

by ims1.ust.hk (iPlanet Messaging Server 5.2 (built Feb 21 2002))
with ESMTPS id <[email-masked]> for alau@ims-ms-daemon
(ORCPT [email-masked]); Thu, 12 Dec 2002 04:24:02 +0800 (CST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx1.ust.hk (8.12.5/8.12.5) with ESMTP id gBBKNsSh017738	for <[email-masked]>;
Thu, 12 Dec 2002 04:23:56 +0800 (HKT)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gBBC9b1O042982; Wed,
11 Dec 2002 14:14:59 -0600
Received: from LISTSERV.UIUC.EDU by LISTSERV.UIUC.EDU
(LISTSERV-TCP/IP release          1.8d)
with spool id 69853 for [email-masked]; Wed,
11 Dec 2002 14:14:59 -0600
Received: from delyte.lib.siu.edu (delyte.lib.siu.edu [131.230.73.222])
by          vacuum.cso.uiuc.edu (8.12.3/8.12.3) with ESMTP id gBBKEwNG038364
for          <[email-masked]>; Wed, 11 Dec 2002 14:14:58 -0600
Received: from delyte.lib.siu.edu (localhost [127.0.0.1])
by delyte.lib.siu.edu          (8.12.6/8.12.6) with ESMTP id gBBKEwid006498
for          <[email-masked]>; Wed,
11 Dec 2002 14:14:58 -0600 (CST)
Received: (from ldm@localhost) by delyte.lib.siu.edu (8.12.6/8.12.6/Submit)
id          gBBKEv8J006496 for [email-masked]; Wed,
11 Dec 2002 14:14:57 -0600 (CST)
Date: Wed, 11 Dec 2002 14:14:57 -0600
From: SIU Weather Processor <[email-masked]>
Subject: Indian-N: Subj/significant Tropical Weather Advisory For The Indian/
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
Message-id: <[email-masked]>
X-Perlmx-Spam: Gauge=XXXII, Probability=32%, Report=SUBJ_HAS_SPACES

ABIO10 PGTW 111800
MSGID/GENADMIN/NAVPACMETOCCEN PEARL HARBOR HI/JTWC//
SUBJ/SIGNIFICANT TROPICAL WEATHER ADVISORY FOR THE INDIAN/
OCEAN/111800Z/121800ZDEC2002//
RMKS/
1. NORTH INDIAN OCEAN AREA (MALAY PENINSULA WEST TO COAST OF
AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY: NONE.
2. SOUTH INDIAN OCEAN AREA (135E9 WEST TO COAST OF AFRICA):
A. TROPICAL CYCLONE SUMMARY: NONE.
B. TROPICAL DISTURBANCE SUMMARY:
(1) THE AREA OF CONVECTION PREVIOUSLY LOCATED NEAR 9.6S5
48.7E9 IS NOW LOCATED NEAR 9.5S4 48.5E7, APPROXIMATELY 150 NM
NORTH OF MADAGASCAR. ANIMATED MULTISPECTRAL SATELLITE IMAGERY
INDICATED A LOW LEVEL CIRCULATION CENTER (LLCC). A RECENT QUIKSCAT
PASS ALSO INDICATED THE PRESENCE OF A LLCC WITH THE STRONGEST WINDS
TO THE SOUTHEAST QUADRANT. ANIMATED INFRARED IMAGERY INDICATES THE
CONVECTION HAS DISSIPATED OVER THE LAST 9 HOURS. UW-CIMSS UPPER AIR
ANALYSIS INDICATES WEAK DIFFLUENCE ALOFT WITH MODERATE VERTICAL WIND
SHEAR OVER THE AREA. MAXIMUM SUSTAINED SURFACE WINDS ARE ESTIMATED
AT 15 TO 20 KTS. MINIMUM SEA LEVEL PRESSURE IS ESTIMATED TO BE
1010 MB. DUE TO THE POOR UPPER LEVEL OUTFLOW, THE POTENTIAL FOR THE
DEVELOPMENT OF A SIGNIFICANT TROPICAL CYCLONE WITHIN THE NEXT 24
HOURS IS DOWNGRADED TO POOR.
(2) NO OTHER SUSPECT AREAS.
FORECAST TEAM: LEEJOICE/HEATH/EDBERG/SHERRY//

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.